0 Replies Latest reply on Jan 10, 2007 12:17 PM by Francesco Donini

    Jboss 4.0.5.GA on VMS problem.    [ERROR]..already registere

    Francesco Donini Newbie

      Hi,
      I'm trying to get the JBoss running on OpenVMS V8.3 with J2SDK 1.0.5.
      Unfortunately not all work.
      I get some errors(see the links).

      Here the links to
      - Jboss run script http://radius.isti.cnr.it/pub/jb_run.com.txt
      - Run script output http://radius.isti.cnr.it/pub/out.txt
      Log files from log dir
      - boot.log http://radius.isti.cnr.it/pub/log/boot.log
      - server.log http://radius.isti.cnr.it/pub/log/server.log

      I would like to know if the errors depending on bad configuration, just to understand if the are mistake or migration problem (as characters conversion or .... some else)


      Any help is appreciated.
      Thanks in advance